body {
text-align: center;
}

#background {
	width: 741px;
	height: 609px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	background: #FFFFFF;
}

div.maincontent {
	width:741px; 
	height: 264px; 
	background: url(images/background.jpg) 0 0 no-repeat;
}

div.textarea {
	background: #FFFFFF;
	width: 410px;
	float: left;
	padding: 10px 10px 0px 10px;
	height: 319px;
	margin: 0px;
}

div.rightcontent {
float: right;
width: 305px;
background: #FFFFFF;
}


div.joincommunity {
	background: url(images/green_background.jpg) 0 0 no-repeat;
	height: 140px;
	padding: 2px 10px 0px 16px;
	margin-top: 5px;
	
}

div.businessdirectory {
	background: url(images/blue_background.jpg) 0 0 no-repeat;
	height: 189px;
	padding: 10px 10px 0px 16px;

}
h1, h2, p {
	font-family: Arial,Tahoma,Helvetica,sans-serif;
}

h1 {
color: #006699;
font-size: 16px;

}

p {
color: #343434;
font-size: 12px;
line-height: 18px;
}

h2 {
font-size: 14px;
color: #4d4c4c;
text-align: center;
padding: 0px 20px 0px 20px;
}

h3 {
color: #515050;
font-size: 18px;
margin: 0px;
font-weight: normal;
}

.button {
background: #383737;
border: none;
color: #FFFFFF;
height: auto;
padding: 3px;
font-size: 12px;
}

a.button {
background: #383737;
border: none;
color: #FFFFFF;
height: auto;
padding: 3px;
font-size: 12px;
}
.textbox {
border : #e4e2e2 1px solid
}